GCLOUD_PREVIEW(1)

NAME

gcloud preview - manage Preview CLI command groups

SYNOPSIS

gcloud preview GROUP [GLOBAL-FLAG ...]

DESCRIPTION
Manage Preview CLI command groups.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

GROUPS
GROUP is one of the following: app
    (BETA) Manage your App Engine app.
datastore
    (BETA) Manage your Cloud Datastore.